/* 教育培训 */
.w12 {
	width: 1200px;
	margin: 0 auto;
}

/* 切换头s */
.sl {
	height: 450px;
	background: url(../images/jy-top.png) no-repeat 0 0;
}
.sl .bnt {
	width: 284px;
	height: 63px;
	line-height: 63px;
	font-weight: bold;
	background: url(../images/sl.png) no-repeat 0 0;
	font-size: 24px;
	color: #fff;
	display: block;
	margin: 355px auto 0;
	position: relative;
}
.sl .bnt > ul {
	position: absolute;
	left: 0;
	top: 65px;
	width: 100%;
	padding: 0 24px;
	background-color: #e4ad66;
	border-radius: 20px;
	display: none;
	z-index: 111;
}
.sl .bnt li {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	font-weight: normal;
	border-bottom: 1px solid #e9b97c;
}

.sl .bnt a {
	color: #fff;
	font-size: 20px;
}
/* 切换头e */

.nvc {
	width: 100%;
	clear: both;
	padding-left: 40px;
	font-size: 16px;
	color: #666666;
	text-align: left;
	margin: 10px 0px;
	background-repeat: no-repeat;
	background-image: url(../images/icone.png);
	background-size: contain;
}
.nvc a {
	color: #666;
}

.w12 > .cl {
	width: 785px;
}
.w12 > .cr {
	width: 345px;
}

.ls1 li {
	padding-left: 20px;
	font-size: 16px;
	line-height: 48px;
	height: 48px;
	text-align: right;
	overflow: hidden;
	background: url(../images/dot.jpg) no-repeat 0 center;
}

.ls1 a {
	width: 75%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	text-align: left;
}

.ls1 span {
	color: #999999;
}
ul.kk {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
ul.kk li {
	font-size: 17px;
	line-height: 46px;
	float: left;
	padding: 0 25px 0 45px;
	background: #eff3f5 url(../images/c1.png) no-repeat 25px center;
	border-radius: 5px;
	/* margin: 30px 30px 0 0; */
	margin-top: 30px;
}

.xg {
	background-color: #f4ece2;
}

.tit {
	position: relative;
}
.tit .zc {
	position: absolute;
	right: 10px;
	bottom: -5px;
	font-size: 18px;
	color: #ed7656;
	font-style: italic;
}
.xgl {
	width: 240px;
	line-height: 120px;
	position: relative;
	background-color: #e4ad66;
	font-size: 18px;
	color: #fff;
}
.xgl::after {
	content: '';
	width: 10px;
	height: 26px;
	position: absolute;
	background: url(../images/ar.jpg) no-repeat 0 0;
	top: 40%;
	right: -10px;
}

.xgl1 {
	width: 350px;
	font-size: 14px;
	line-height: 30px;
	text-align: left;
	margin: 15px 0 0 40px;
	font-size: 14px;
	color: #333;
}
.xglr2 {
	margin: 15px 20px 0 0;
	float: right;
}

.tit2 {
	padding-left: 20px;
	background: url(../images/lb.jpg) no-repeat 0 5px;
}
.tit2 span {
	float: left;
	font-size: 18px;
	font-weight: bold;
}
.yb {
	font-size: 0px;
}
.yb > .mc {
	background-color: #f5f5f5;
	border: 2px solid #ed7656;
	padding: 20px 20px 30px;
}
.ls2 > li {
	font-size: 14px;
	line-height: 36px;
	border-bottom: 1px solid #ccc;
	padding-left: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	background: url(../images/dot2.png) no-repeat left center;
}
.ls2 {
	padding: 10px 20px;
	background-color: #fff;
}
.yb .ls2 {
	padding-bottom: 40px;
	height: 195px;
	overflow-y: scroll;
}
.yb .lc {
	position: relative;
}
.yb .lc .cv {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	background: linear-gradient(transparent, white);
}
.yb .ic {
	font-size: 16px;
	background-color: #fff;
	text-align: left;
	padding: 10px;
}
.yb .ic img {
	vertical-align: middle;
	margin-right: 15px;
}
.jq {
	font-size: 0;
}
.jq .mc {
	border: 2px solid #ed7656;
	border-radius: 0 20px 0 20px;
	padding: 20px;
}

.ls3 li {
	font-size: 16px;
	font-style: italic;
	line-height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.ls3 li a {
	color: #666;
}
.ls3 li a:hover {
	color: #a7793d;
}
.jycg {
	padding-top: 20px;
	width: 100%;
	background: url(../images/topbanner.png) no-repeat center top;
	position: relative;
}
.jycg .w12.stitle {
	font-size: 16px;
	text-align: left;
	margin-top: 20px;
	color: #666;
}
.jycg .w12.stitle img {
	margin-right: 10px;
	margin-bottom: -5px;
}
.jycg .w12.stitle a {
	font-size: 16px;
	color: #a7793d;
}
.jycg .main-box {
	position: relative;
	margin-top: 375px;
	min-height: 3240px;
	background: url(../images/jsht-body1.png) no-repeat center top;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
	border-radius: 12px;
}

.main-content {
	position: absolute;
	top: 429px;
	left: 50%;
	transform: translateX(-50%);
	width: calc(1114 / 1200 * 100%);
}
.con-list {
	margin-bottom: 50px;
}
.main-content .con-item {
	padding-top: 88px;
	position: relative;
	float: left;
	width: 346px;
	height: 246px;
	margin-right: 20px;
	border-radius: 15px;
	box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.1);
}

.main-content .con-item:nth-child(1) {
	background: url(../images/jsicon1.png) no-repeat, #90bbfe;
}
.main-content .con-item:nth-child(2) {
	background: url(../images/jsicon2.png) no-repeat, #90bbfe;
}
.main-content .con-item:nth-child(3) {
	background: url(../images/jsicon3.png) no-repeat, #90bbfe;
}
.main-content .con-item:nth-child(4) {
	background: url(../images/jsicon4.png) no-repeat, #90bbfe;
}
.main-content .con-item:nth-child(5) {
	background: url(../images/jsicon5.png) no-repeat, #90bbfe;
}
.main-content .con-item:nth-child(6) {
	background: url(../images/jsicon6.png) no-repeat, #90bbfe;
}
.main-content .con-item:nth-child(n * 3) {
	margin-right: 0;
}
.main-content .con-item:nth-child(n) {
	margin-top: 40px;
	background-position: 100% 80%;
}

.main-content .con-item a {
	display: block;
	margin: 0 auto;
	width: 243px;
	height: 54px;
	line-height: 44px;
	font-weight: bold;
	color: #333;
	font-size: 18px;
	text-align: center;
	background: url(../images/jsitem-btn-bg.png) no-repeat;
}
.main-box .video-play {
	position: absolute;
	width: 414px;
	height: 248px;
	top: 2098px;
	left: 43%;
	transform: translateX(-50%);
	z-index: 999;
}
.main-box .video-play video {
	width: 130%;
}
.con-item .item-title {
	position: absolute;
	top: 0;
	left: 0;
	width: 213px;
	height: 56px;
	line-height: 56px;
	background: #f3f9ff;
	border-radius: 0 0 20px 0;
	text-align: center;
}

.main-content .con-title {
	text-align: left;
}
.button-btn {
	text-align: center;
}
.button-btn img {
	margin: 55px;
}

/* 证件办理--场景 */
body.zjbl {
	background: #ede6de;
}
.zjbl-top {
	min-width: 1300px;
	max-width: 100vw;
	overflow: hidden;
	position: relative;
	z-index: 999;
	text-align: center;
}
.zjbl-top img {
	width: 100%;
}
.zjbl-con-item {
	position: relative;
}
.zjbl-con-item:nth-child(1) {
	margin-top: -81px;
	z-index: 9;
}
.zjbl-con-item:nth-child(2) {
	margin-top: -36px;
	z-index: 8;
}
.zjbl-con-item:nth-child(3) {
	margin-top: -36px;
	z-index: 7;
}
.zjbl-con-item:nth-child(4) {
	margin-top: -36px;
	z-index: 6;
}
.zjbl-con-item:nth-child(5) {
	margin-top: -36px;
	z-index: 5;
}
.zjbl-con-item:nth-child(6) {
	margin-top: -36px;
	z-index: 4;
}
.zjbl-con-item:nth-child(7) {
	margin-top: -36px;
	z-index: 3;
}
.zjbl-con-item:nth-child(8) {
	margin-top: -36px;
	z-index: 2;
}

/* 链接 */
.zjbl-con-item a {
	display: block;
	position: absolute;
	opacity: 0;
}

.zjbl-con-item:nth-child(1) a {
	top: 240px;
	right: 25px;
	width: 216px;
	height: 40px;
}

.zjbl-con-item:nth-child(2) a,
.zjbl-con-item:nth-child(3) a,
.zjbl-con-item:nth-child(4) a,
.zjbl-con-item:nth-child(5) a,
.zjbl-con-item:nth-child(6) a,
.zjbl-con-item:nth-child(7) a,
.zjbl-con-item:nth-child(8) a {
	width: 204px;
	height: 33px;
	left: 221px;
}
.zjbl-con-item:nth-child(2) a {
	top: 465px;
}
.zjbl-con-item:nth-child(3) a {
	top: 523px;
}

.zjbl-con-item:nth-child(4) a {
	top: 404px;
}
.zjbl-con-item:nth-child(5) a {
	top: 440px;
}
.zjbl-con-item:nth-child(6) a {
	top: 514px;
}
.zjbl-con-item:nth-child(7) a {
	top: 648px;
}
.zjbl-con-item:nth-child(8) a {
	top: 508px;
}

.zjbl-con-item:nth-child(3) a.zjbl-c-link {
	width: 395px;
	height: 49px;
	left: 174px;
	top: 136px;
}
.zjbl-bottom {
	margin: 25px auto 0;
	padding-bottom: 56px;
	width: 100%;
	min-height: 796px;
	background: url(../images/zjbl-b-bg.png) no-repeat center top, #f1e7da;
}

.w1266 {
	margin: 0 auto;
	width: 1266px;
}
/* 技术合同管理与服务系统 */
.jslink {
	position: absolute;
	top: 2880px;
	right: 65px;
	width: 224px;
	height: 21px;
}

